View Single Post
  #4  
Old 15th June 2010, 19:19
DaRKNeSS666NL DaRKNeSS666NL is offline
Senior Member
 
Join Date: Nov 2006
Posts: 208
Thanks: 17
Thanked 5 Times in 4 Posts
Default

Quote:
Originally Posted by damir View Post
Just type following command:

apt-get dist-upgrade

That will install kept-back updates. The reason is that updates need dependencies that are not installed on system and therefore apt-get upgrade doesn't work. apt-get upgrade only works for installed software.
Probably a stupid question from my side, but can I do this with the perfect setup Debian lenny witout any problem?

I mean I think the software is installed not on purpose I guess. So won't I mess things up even ISPC3 is reporting the updates?
__________________
Updating my server to Debian Squeeze, so here I go again...
Reply With Quote